.netFrameWork Versão 4.0

Apr 26, 2012 at 5:59 PM
Edited Apr 26, 2012 at 6:11 PM

ESTOU desenvolvendo em. NET Visual Basic 2010 e ESTA DLL nao Funciona mesmo incluíndo ELA NA referencia.

Quando mando compilar Dá Erro.

Alguem me ajudar PoDE, OU CRIAR ESTA dll version n'uma não 4,0 Framework

Pois nao Remover POSSO uma version 4 e colocar um 2,0 (Que Funciona uma dll Atual).

Obrigado.

 

Um dos erro que dá:

Warning 2 The referenced assembly "Boleto.Net" could not be resolved because it has a dependency on "System.Design, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" which is not in the currently targeted framework ".NETFramework,Version=v4.0,Profile=Client". Please remove references to assemblies not in the targeted framework or consider retargeting your project. Gestor